HRTime\PerformanceCounter::start
HRTime\StopWatch
HRTime\PerformanceCounter
PHP Manual

# HRTime\PerformanceCounter::stop

(PECL hrtime >= 0.4.3)

HRTime\PerformanceCounter::stop — Stop time measurement

### Description

public void HRTime\PerformanceCounter::stop ( void )

Stop the time measurement for the previously started interval.

### Parameters

This function has no parameters.

### Return Values

Returns void.

HRTime\PerformanceCounter::start
HRTime\StopWatch
HRTime\PerformanceCounter
PHP Manual